Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:43:43 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery asmahani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asmahani Bot:  Hi Asmahani ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507056469 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554499382            01:56 PM, 14th Oct                   mayar                   Hi Asmahani
 ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:59 PM, 14th Oct                   mayar                   Could you please confirm is this your correct phone number 971554499385?           02:02 PM, 14th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:04 PM, 14th Oct                   mayar                   Hi Asmahani, I have not received a response from you still, please confirm if we are still connected?           02:05 PM, 14th Oct                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:07 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225241